.infopagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #8ec2e0;
}
.infopagesubtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: FF6600;
}
.categorylinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
} 
.instuctionheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #721f76;
}
.instructionsubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #721f76;

}
.bodysmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #595959; 
}
.bodylarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #595959; 
}
.bodysmaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #595959; 
}
.templname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000; 
}
.bodybig {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #595959; 
}
.legalfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.categoryheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00619e;
}
.categoryheaderS {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #00619e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.tout {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.cattitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Trebchet MS, Verdana, Arial, Helvetica, sans-serif
}

.mainnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;

}

.mainnavhuge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;

}

.mainnavbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;

}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #bebebe #bebebe #bebebe #bebebe;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
.td-a {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #bebebe;
	border-right-color: #bebebe;
	border-bottom-color: #bebebe;
	border-left-color: #bebebe;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-left-style: solid;
}
.td-topnonsel {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bebebe;
	border-right-color: #bebebe;
	border-bottom-color: #bebebe;
	border-left-color: #bebebe;
}

.td-seltab {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-top-color: #bebebe;
	border-right-color: #bebebe;
	border-bottom-color: #bebebe;
	border-left-color: #bebebe;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-left-style: solid;
}
.td-top-nontab {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #bebebe;
	border-right-color: #bebebe;
	border-bottom-color: #bebebe;
	border-left-color: #bebebe;
}



	A 			{
	text-decoration: none;
} 
	A:link		{ } 
	A:visited	{ } 
	A:active	{ } 
	A:hover		{ text-decoration: underline;}
	 


.icsymbols {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
} 

.icsymbols img {
	border-color: #EEEEEE;
	border-width: 1px;
	border-style:solid;
}
.icsymbols:hover .icsymbols {border-color:#0000FF;}

.icsymbolclose {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0097ce;
}

.mainnavdiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8dc1df;
}
.mainnavsel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffef97;
}
.seeall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0097ce;
}

.registerwarning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

.dojoDialogTitle {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

.dojoDialogBody {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #595959;
}

.dojoDialogRegistered {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.dojolinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00619E;
} 

.dojoDialog {
	font-family : sans-serif;
	background : #EFF9FF;
	border : 1px solid #000;
	padding : 7px;
}

form {
	margin-bottom : 0;
}

